Bug 826606 - CVE-2012-2143 CVE-2012-2655 postgresql: various flaws [fedora-all]
Summary: CVE-2012-2143 CVE-2012-2655 postgresql: various flaws [fedora-all]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: postgresql
Version: 16
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-2143 CVE-2012-2655
TreeView+ depends on / blocked
 
Reported: 2012-05-30 15:29 UTC by Jan Lieskovsky
Modified: 2012-06-15 12:28 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-06-15 12:21:11 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2012-05-30 15:29:15 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=816956

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 2 Fedora Update System 2012-06-04 18:19:58 UTC
postgresql-9.1.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/postgresql-9.1.4-1.fc16

Comment 3 Fedora Update System 2012-06-04 18:20:11 UTC
postgresql-9.0.8-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/postgresql-9.0.8-1.fc15

Comment 4 Fedora Update System 2012-06-04 18:20:43 UTC
postgresql-9.1.4-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/postgresql-9.1.4-1.fc17

Comment 5 Fedora Update System 2012-06-07 02:30:31 UTC
Package postgresql-9.1.4-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing postgresql-9.1.4-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8893/postgresql-9.1.4-1.fc16
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-06-15 12:21:11 UTC
postgresql-9.1.4-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-06-15 12:27:34 UTC
postgresql-9.1.4-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-06-15 12:28:59 UTC
postgresql-9.0.8-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.